package interfaces;
public interface Capteur {
    public void attach(ObserverDeCapteurAsync o);
    public void tick();

    //AO2 - servant
    public int getValue();
    public int getValueDiffusion();
}
